USE COWS
GO
ALTER TABLE dbo.TRPT_ORDR NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_VNDR_LOCAL_ACCS_PRVDR_GRP
GO

Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('012Smile')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('013Netvision')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Beeline')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Belgacom')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('BT')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('BT Ireland')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('BTGS')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Butler Networks')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('C&W')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Cogent')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('COLT')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Completel')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('DT')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('EIRCOM')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Essent')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Eutelia')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Expereo')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('FastWeb')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('FT')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Global Connect')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Global Crossing')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Griffin')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('GTS')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Hansenet')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('HEAG Medianet')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Inhouse Cable')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Interoute')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Interxion')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('KPN')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('LambdaNet')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Level3')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('MNet')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Monaco Telecom')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('MTCAG')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Orange Business Services')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('PanTel')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Priority Telecom')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Retelit')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('RTCOMM')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('SARA')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('SFR')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Sprint')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Stokab')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Sunrise')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Swisscom')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TATA')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TDC Song')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TELE2')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Tele2 UTA')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Telecity')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Telehouse')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Telekom Austria')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Telenet')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Telenor')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TeliaSonera')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TI')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TI Sparkle')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('UPC')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Ventelo (Banatele)')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Versatel')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Virgin Media')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Vodafone')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Wind')

GO
ALTER TABLE dbo.TRPT_ORDR CHECK CONSTRAINT ALL
GO